Skip to content
Dashboard
Theme
Theme

Open debug bundle share

GET /debug_bundle_share: Open debug bundle share.

View Markdown

GET /debug_bundle_share

Scope
public
Auth
None
Since
1.0
  • token string Required

    min length 43 · max length 43

Errors share one shape; see the error code catalogue.

curl -X GET \
"https://api.ohauthcat.com/debug_bundle_share?token=sk_test_example"
Response 200
{
"sign_in": "sgn_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"checks": [
"example_check"
],
"checks_available": true,
"timeline": {
"access_policy": "member",
"doctor": {
"error_code": "saml_signature_invalid",
"idp": "okta",
"cause": "The IdP signed the response with an unexpected certificate.",
"it_admin_message": "The IdP signed the response with an unexpected certificate.",
"fix_guide_id": "01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"steps": [
"acs"
]
},
"sign_in_id": "sgn_01J9Z3K5V7W8X9Y0Z1A2B3C4D5",
"steps": [
{
"step": "authorize",
"status": "ok",
"attribute": "department",
"warning_reason": "missing",
"extension": "risk",
"invariant": "example_invariant",
"error_code": "saml_signature_invalid",
"at": "2026-01-15T09:30:00Z",
"duration_ms": 1
}
]
},
"failing_invariant": "example_failing_invariant",
"idp_metadata": {
"protocol": "saml",
"endpoint": "https://app.acme.com/callback",
"certificate_fingerprints": [
"example_certificate_fingerprint"
]
},
"saml_response": "example_saml_response",
"assertion": "example_assertion"
}